draugr.opencv\_utilities.namespaces.flags.MouseEventFlag
========================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.flags

.. autoclass:: MouseEventFlag
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~MouseEventFlag.ctrl_down
      ~MouseEventFlag.shift_down
      ~MouseEventFlag.alt_down
      ~MouseEventFlag.left_down
      ~MouseEventFlag.right_down
      ~MouseEventFlag.middle_down
   
   